/* 
Client-slider	jQuery Logo Slider  
	
*/


#client-slider {
	list-style:none;
	padding:0px
}

.slider-container { 
	background:#ccc; 
	 
	padding:20px; 
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px; 
}

#client-slider img { 
	width:200px; 
	height:125px; 
	margin:0px; 
	display:inline-block;  
        
}


#client-slider li {
	width:223px;
       
}




